#VU60880 Information Exposure Through an Error Message


Published: 2022-02-25

Vulnerability identifier: #VU60880

Vulnerability risk: Medium

CVSSv3.1:

CVE-ID: CVE-2022-0622

CWE-ID: CWE-209

Exploitation vector: Network

Exploit availability: No

Vulnerable software:
snipe-it
Web applications / Modules and components for CMS

Vendor: snipe

Description

The vulnerability allows a remote attacker to gain access to potentially sensitive information.

The vulnerability exists due to excessive data output by the application. A remote attacker can gain unauthorized access to sensitive information on the system.

Mitigation
Install updates from vendor's website.

Vulnerable software versions

snipe-it: 5.3.0 - 5.3.11


CPE

External links
http://huntr.dev/bounties/4ed99dab-5319-4b6b-919a-84a9acd0061a
http://github.com/snipe/snipe-it/commit/178e44095141ab805c282f563fb088df1a10b2e2
http://github.com/snipe/snipe-it/releases/tag/v5.4.0


Q & A

Can this vulnerability be exploited remotely?

Is there known malware, which exploits this vulnerability?


Latest bulletins with this vulnerability